Plesk 7.5 on CentOS 4.3

Support for webhosts that use CentOS
Post Reply
complexnumber
Posts: 2
Joined: 2006/08/20 07:15:19

Plesk 7.5 on CentOS 4.3

Post by complexnumber » 2006/08/21 12:53:39

Any of you guys had luck installing plesk 7.5 on centos 4.3?

I downloaded some files but they are targeted to centos 3.6, the autoinstaller fails with a Bus error and the RPMs ask me for dependencies I having trouble finding.


any pointers would be much appreciated.

georgeolm
Posts: 1
Joined: 2006/11/02 07:28:21
Contact:

Re: Plesk 7.5 on CentOS 4.3

Post by georgeolm » 2006/11/02 07:32:01

We run many Plesk servers on CentOS 4.3/4.4. You need to download the Redhat RPMs. You'll also need to change /etc/redhat-release to "RedHat Enterprise Linux 4". See the Plesk forums for more specific help - forums.sw-soft.com

I hope that helps
George

breun
Posts: 47
Joined: 2006/11/09 18:01:17
Location: The Netherlands
Contact:

Re: Plesk 7.5 on CentOS 4.3

Post by breun » 2006/11/09 21:11:45

Plesk 8 has a CentOS 4 installer.

http://www.swsoft.com/en/download/plesk8/

Post Reply

Return to “CentOS 4 - Webhosting Support”